qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Amila Suriarachchi <amilasuriarach...@gmail.com>
Subject Re: How to change the AMQP version when sending messages through JMS API
Date Thu, 04 Aug 2011 10:03:49 GMT
On Sat, Jul 30, 2011 at 7:20 PM, Rajith Attapattu <rajith77@gmail.com>wrote:

> Use -Dqpid.amqp.version="0-8" for 0-8 version and for 0-91 use
> -Dqpid.amqp.version="0-91".
>

One more thing. Which version is the most stable one?

As I saw in the code versions 0_8, 0_9, 0_91 and 0_10 uses different
executions paths.

thanks,
Amila.

>
> Rajith
>
> On Sat, Jul 30, 2011 at 9:18 AM, Amila Suriarachchi
> <amilasuriarachchi@gmail.com> wrote:
> > I saw by default qpid client send messages with AMQP version 10. how can
> I
> > change that to 9.1 or 8.0 etc ..
> >
> > thanks,
> > Amila.
> >
> > --
> > Amila Suriarachchi
> > WSO2 Inc.
> > blog: http://amilachinthaka.blogspot.com/
> >
>
> ---------------------------------------------------------------------
> Apache Qpid - AMQP Messaging Implementation
> Project:      http://qpid.apache.org
> Use/Interact: mailto:users-subscribe@qpid.apache.org
>
>


-- 
Amila Suriarachchi
WSO2 Inc.
blog: http://amilachinthaka.blogspot.com/

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message